@charset "utf-8";
/* CSS Document */

	.specialsPageHeader {
	font-size: 150%;
	color: #900;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 5px;
}
/******* Specials Page - section 1****/
.specialsOne {
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
	background-color: #FFF;
	width: 100%;
	}
	

	h2 {
	color: #C00;
	font-size: 120%;
	font-weight: normal;
	letter-spacing: 2px;
	line-height: 30px;
	text-transform: uppercase;
	text-align: left;
	margin-top: -10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 40px;
	}
		h3 {
	color: #000;
	font-size: 200%;
	font-weight: normal;
	letter-spacing: 2px;
	line-height: 30px;
	margin: 30px 0 30px 40px;
	text-transform: uppercase;
	text-align: left;
	}

		.specialsOne img {
			border-bottom: 1px solid #000;
			border-top: 1px solid #000;
			display: block;
		}
		p {
	text-align: left;
	color: #666;
		}


			
			.specialsOne .sectionContent.left img { border: none; max-width: 100%; }
			.specialsOne .sectionContent p {
	line-height: 22px;
	font-size: 16px;
	font-family: Lato, sans-serif;
}
		

/**********************************************************
/ END / Section 1
 **********************************************************/
		.specialsTwo {
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
	background-color: #FFF;
	width: 100%;
	font-size: 12px;
	text-align: left;
	}
	specialsTwo .sectionContent.left img { border: none; max-width: 100%; }
			.specialsTwo .sectionContent p { line-height: 22px; font-size: 16px; }
			
/**********************************************************
/ set the layout for screen to max width of 480 px
 **********************************************************/			
@media (min-width: 1px) and (max-width: 480px) {

 	.specialsPageHeader {
	font-size: 120%;
	color: #900;
	width: 100%;
	height: 150%;
	padding-top: 3px;
	padding-bottom: 5px;
}

 		h3 {
	color: #000;
	font-size: 150%;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
	}
	
	h2 {
	color: #C00;
	font-size: 100%;
	font-weight: normal;
	line-height: 150%;
	text-transform: uppercase;
	text-align: left;
	margin-top: -10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 2px;
	}
	.specialsOne .sectionContent.left img {
		border-bottom: 1px solid #000;
			border-top: 1px solid #000;
			display: block;
			width: auto;
			max-width: 100%
	}
	
	
}
